name = "Death Backup"
filename = "deathbackup-1.20.1-3.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d6e388a4cecff46c1ebae7b8fa9add0347dacf7e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4965155
project-id = 411571
